/*--------------------------------------------------------------
Style Sheet - Get POLi FREE for 3 months

Version: 	1.0
author:		ben viall
email:		ben@cyberworkshop.co.nz
website:	http://www.cyberworkshop.co.nz
--------------------------------------------------------------*/

body#landingV1 {
     background: url("../images/onlineShopper.jpg") no-repeat scroll right center / cover  rgba(0, 0, 0, 0);
}

body#landingV2 {
     background: url("../images/v3.jpg") no-repeat scroll center bottom / contain  rgba(0, 0, 0, 0)
}


#merchant h1 {
    font-size: 28px;
   }


#merchant h2 {
    color: #31449b;
}


#merchant h2 {
    font-size: 22px;
     margin-bottom: 0.5em;
}

#merchant h3 {
    font-size: 18px;
}




#myModal > h5 {
    font-family: 'Lato', sans-serif;
}

#myModal li {
    color: #616161;
}

#myModal p {
    color: #616161;
    margin-bottom: 0.3rem;
}



p {
    font-family: inherit;
    font-size: 0.9rem;
    font-weight: 400;
    line-height: 1.4;
    margin-bottom: 1.25rem;
    text-rendering: optimizelegibility;
}

dl, ol, ul {
    font-family: inherit;
    font-size: 0.9rem;
    line-height: 1.6;
    list-style-position: outside;
}



.strap {
    font-size: 26px;
    position: relative;
    top: 34px;
    color:#394694;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-style:italic;
    display: block;
    margin: 0px auto; 
}


a {
    color: #31449b;
    line-height: inherit;
}


h1 {
    font: 40px/1.3em 'Lato', sans-serif;
    line-height:120%;
}



.panel h1, .panel h2, .panel h3, .panel h4, .panel h5, .panel h6 {
   font-family: 'Lato', sans-serif;
   color:#b81f21;
}

.panel h2 {
    color:#b81f21;
      font-size: 2.1125rem;
}

.panel h4 {
    font-size: 1.2375rem;
}

.panel li, .panel p {
    color: #616161;
}

label {
    color: #616161;
    }

label.prefix, span.prefix {
    background: none repeat scroll 0 0 #f2f2f2;
    border-color: #ccc;
    border-right: medium none #ccc;
    color: #616161;
}



#masthead {
    background: url("../images/headerStrip.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);  
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5) inset;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1);
    min-height: 111px;
    margin-bottom: 30px;
    border-bottom: 3px solid rgba(255, 255, 255, 0.3);
    border-top: 3px solid rgba(255, 255, 255, 0.3);
}


.panel {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: rgba(255, 255, 255, 0.3);
    border-style: solid;
    border-width: 3px;
    margin-bottom: 1.25rem;
    padding: 1.25rem;
}


.alpha60 {
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(224, 224, 224);
	/* RGBa with 0.6 opacity */
	background: rgba(224, 224, 224, 0.85);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
}


.alphaLighter {
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(224, 224, 224);
	/* RGBa with 0.6 opacity */
	background: rgba(224, 224, 224, 0.15);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
}


.large-8.medium-8.columns.alpha60 {
    margin-top: 30px;
}


#poliLogo {
    position: relative;
    top: 13px;
}


.button, button {
    background-color: #b81f21;
    font-family: lato;
    font-weight: bold;
    margin:0px;
}

.button.small, button.small {
    font-size: 1rem;
    padding: 0.875rem 1.75rem 0.9375rem;
}

.button:focus, .button:hover, button:focus, button:hover {
    background-color: #9d1a1c;
}


input[type="date"], input[type="datetime-local"], input[type="datetime"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"], textarea {
    background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    box-sizing: border-box;
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-family: inherit;
    font-size: 0.875rem;
    height: 2.3125rem;
    margin: 0 0 0.5rem;
    padding: 0.5rem;
    transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;
    width: 100%;
}


.size-48 {
    font-size: 48px;
}

ol li {
    font-size: small;
}

.fi-home, .fi-torsos-all, .fi-monitor {
    color: #394694;
    font-size:large;
}


blockquote {
   border-left: 0px;
}

blockquote, blockquote p {
    color: #222222;
    line-height: 1.6;
    font-family:'Open Sans',sans-serif;  
    font-weight: 600;
    font-style:italic;
}

blockquote cite {
    color: #444444;
    display: block;
    font-size: 0.8125rem;
      font-family:'Open Sans',sans-serif;  
}


footer {
    background: url("../images/headerStrip.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 3px solid rgba(255, 255, 255, 0.3);
    border-top: 3px solid rgba(255, 255, 255, 0.3);
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1);
    min-height: 111px;
}


.submissions {
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  color: #dcdcdc;
  margin: 0 0 1em;
  padding: 7px 0;
}


/*--------------------------------------------------------------
New styles for Blog
--------------------------------------------------------------*/

#merchant h1 {
    font-size: 22px;
    margin-bottom: 0.5em;
    padding: 0 0 3px;
    color: #b81f21;
}

#merchant h1.post-title a {
  color: #b81f21;
}

#merchant .post-body {
  color: #333333;
  font-family: open sans;
  font-size: 15px;
  font-weight: normal;
  line-height: 19px;
}


/*--------------------------------------------------------------
New styles for Blog - March 2015
--------------------------------------------------------------*/

#merchant h1 {
  color: #b81f21;
  font-size: 24px;
  margin-bottom: 0.5em;
  padding: 0 0 3px;
}


#merchant .post-body h1 {
  color: #b81f21;
  font-size: 24px;
}

#merchant .post-body h2 {
  color: #31449b;
  font-size: 20px;
  margin-bottom: 0.5em;
}

#merchant h3 {
  font-size: 18px;
  color: #31449b;
}

#merchant .post-body h4 {
  color: #31449b;
  font-size: 16px;
}

#merchant .post-body h5 {
  color: #31449b;
  font-size: 14px;
}

#merchant .post-body p {
  color: #000;
}

#merchant .post-body {
  color: #000;
}

.BlogRecentPost a {
  font-size: 14px;
  line-height: auto;
}

.BlogTagCloud-XX-Small {
  line-height: 20px;
}

.BlogTagList li {
  margin: 0px;
  font-size: 14px;
}

.BlogPostArchive a {
  font-size: 14px;
  line-height: 1em;
}

.BlogRecentPost li {
  line-height: 1.5em;
}

/* Reverse the grey to white */

body#merchant {
  background: none repeat scroll 0 0 rgba(224, 224, 224, 0.15);
}

#merchant #masthead {
  background: none repeat scroll 0 0 white;
}

#merchant .panel.alphaLighter {
  background: none repeat scroll 0 0 white;
}

/* sidebar styles */

.small.button.expand {
    border-radius: 5px;
}

input {
    border-radius: 5px;
}
.side-panel > h2 {
    text-align: justify;

	}
.side-panel > h2 {
    background: url("../images/redBackground.png") repeat scroll 50% 0 rgba(0, 0, 0, 0);
    color: #FFFFFF !important;
    font-size: 18px !important;
    min-height: 149px;
    padding: 1rem 0 0;
    text-align: center;
}
#crmWebToEntityForm {
    background: url("../images/hr.png") repeat-x scroll center top rgba(0, 0, 0, 0);
    padding-top: 1.25rem;
}
.privacy {
    color: #808080;
    display: block;
    font-size: 11px;
    margin-top: 0.625rem;
}
.shadow {
    background: url("../images/widget-bottom.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 21px;
    width: 300px;
}

